/* Title:	Cheneyvale - master style */
/* Author:	Kalon Edser, http://www.kalonedser.com/ */
/* Updated:	31 July 2012 */

/* @group Core */

* {
	margin: 0;
	padding: 0;
	}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, "Lucida Grande", Arial, sans-serif;
	font-size: 100%;
    line-height: 1.125em /*18*/;
	text-align: center;
	color: #414447;
	background: #293b4e;
	}
	
p, ul, ol {
	margin: .5em 0 1.5em 0;
    font-size: 0.69em; /* 11 */
	}
	
h1, h2, h3, h4, h5, h6 {
	margin: 1.25em 0 .25em 0;
	text-transform: uppercase;
	font-weight: normal;
	}
	
h2 {
	font-size: 1em;
	/*letter-spacing: .1em;*/
	}
	
h3 {
	margin: 1.5em 0 1em 0;
    font-size: 0.75em; /* 11 */
	}

a:link, a:visited {
	color: #1c2835;
	text-decoration: none;
	}
a:hover, a:active {
	color: #5f6c7a;
	text-decoration: none;
	}


/* @end */
/* @group Master Layout */

#container {
	margin: 0 auto;
	width: 780px;
	text-align: left;
	background: transparent url(../img/bg.png) 0 0 repeat-y;
	overflow: hidden;
	}

#inner-container {
	padding: 40px 60px 0 60px;
	background: transparent url(../img/bg-top.png) 0 0 no-repeat;
	overflow: hidden;
	}
	
#header {
	position: relative;
	width: 100%;
	height: 400px;
	background: transparent url(../img/header.jpg) 0 0 no-repeat;
	overflow: hidden;
	}
	
#main {
	position: relative;
	margin: 0 auto;
	width: 620px;
	padding: 20px 20px 0 20px;
	background: transparent url(../img/bg-main.png) 0 0 no-repeat;
	overflow: hidden;
	}
	
#main #content {
	width: 400px;
	padding-bottom: 130px;
	float: right;
	}
	
#main #sidebar {
	width: 160px;
	float: left;
	}	

/* @group Footer */

#footer {
	margin: 0;
	padding: 60px 40px 20px 40px;
	color: #897c7c;
	background: #293b4e url(../img/bg-btm.png) 0 0 no-repeat;
	overflow: hidden;
	}	
	
#footer p {
	margin: 0;
	font-size: .625em; /*10*/
	}
	
#footer p.emd {
	margin-top: .4em;
	padding-left: 30px;
	background: transparent url(../img/emd-logo.gif) -1px .1em no-repeat;
	}
	
#footer a:link,
#footer a:visited {
	color: #897c7c;
	text-decoration: none;
	}
#footer a:hover,
#footer a:active {
	color: #b1abaa;
	text-decoration: none;
	}

/* @end */

/* @end */
/* @group Logo/Header */

h1#logo {
	margin: 30px 0 0 20px;
	padding: 0;
	text-indent: -9000px;
	width: 162px;
	height: 45px;
	background: transparent url(../img/logo.png) 0 0 no-repeat;
	/*overflow: hidden;*/
	}

/* @end */
/* @group Contact */

#contact {
	margin: 2em 0 0 20px;
	padding: 0;
    font-size: 0.75em; /* 12 */
	list-style: none;
	line-height: 1.3em;
	color: #1c2835;
	}
	
#contact li.email {
	margin: 1em 0;
	}

/* @end */
/* @group Content */

.page-title {
	margin: 0 0 1em 0;
	}
	
#content ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}	

#content ul li {
	list-style: none;
	padding: 0 0 0 10px;
	margin: 0;
	background: transparent url(../img/bullet.gif) 0 .75em no-repeat;
	}
	
#content ul ul {
	font-size: 100%;
	}
	
#content li li {
	margin-left: 2.5em;
	padding: 0;
	background: none;
	}

#sidebar ul.images {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
#sidebar ul.images li {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	}

#sidebar ul.images li.last {
	margin: 0;
	}
	
#content ul.links {
	margin-bottom: 1.5em;
}
	
#content ul.links li {
	background: none;
	padding: 0;	
	}	
	
.map {
	display: block;
	position: absolute;
	bottom: 0;
	}	

/* @end */
/* @group Misc. */

.hide {
	display: none;
	}
	
a.img,
a.img:hover {
	border-bottom: none !important;
	}

a img {
	border: none;
	}

/* @end */